/* Last update 24 april 2020 om 8:51 */
.auteur {
  font-family: LFT Etica, Lucida Sans, Lucida Grande, Lucida Sans Unicode, Arial, sans-serif;
  font-size: 15px; }
  .auteur span,
  .auteur strong {
    font-weight: 500;
    white-space: nowrap; }

.article__content .interview h2 {
  margin: 1.1em 0 0;
  padding: 1em 0 0.5em;
  border-top: 1px dotted black;
  font-family: "Guardian Egyptian Web";
  font-weight: 300;
  font-size: 175%; }
  @media (max-width: 659px) {
    .article__content .interview h2 {
      font-size: 160%; } }
